wszystkie opcje
buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: libprelude  ]

Pakiet: ruby-libprelude (4.1.0-4.2)

Odnośniki dla ruby-libprelude

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libprelude:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Security Information and Events Management system [ Ruby bindings ]

The Prelude Library is a collection of generic functions providing communication between the Prelude SIEM suite components. It provides a convenient interface for sending alerts to Prelude Manager with transparent SSL, failover and replication support, asynchronous events and timer interfaces, an abstracted configuration API (hooking at the commandline, the configuration line, or wide configuration, available from the Manager), and a generic plugin API. It allows you to easily turn your favorite security program into a Prelude sensor.

This package contains the ruby bindings for Prelude.

Inne pakiety związane z ruby-libprelude

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-libprelude

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 437,2 KiB659,0 KiB [lista plików]
arm64 425,9 KiB642,0 KiB [lista plików]
armel 428,8 KiB631,0 KiB [lista plików]
armhf 431,2 KiB571,0 KiB [lista plików]
i386 435,0 KiB643,0 KiB [lista plików]
mips 418,5 KiB681,0 KiB [lista plików]
mips64el 420,1 KiB691,0 KiB [lista plików]
mipsel 419,4 KiB681,0 KiB [lista plików]
ppc64el 431,6 KiB714,0 KiB [lista plików]
s390x 427,1 KiB662,0 KiB [lista plików]